.main_header {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
header {
    position: sticky;
    top: 0;
    z-index: 999;
    background-color: #fff;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 31%);
    width: 100%;
}
header.header-scrolled {
    position: sticky !important;
    background: #fff;
    animation: header 0.5s ease 1;
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.15);
}
@keyframes header {
    0%{
        transform: translateY(-100%);
    }
    100%{
        transform: translateY(0);
    }
}
.main_header .rjmt_logo {
    width: 45%;
    padding-left: 120px;
}

.main_header .main_menu {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: normal;
}

.main_header .main_menu ul {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    position: relative;
}

.top_menu {
    padding: 10px 120px 10px 0px;
    position: relative;
}

.top_menu:before {
    content: "";
    position: absolute;
    width: 72%;
    height: 100%;
    background-color: var(--darkgrey);
    z-index: -1;
    top: 0;
    clip-path: polygon(4% 0, 100% 0%, 100% 100%, 0% 100%, 0% 100%);
    right: 0;
}


.top_nav ul {padding-left: 90px;justify-content: end;}

.main_header .main_menu ul li {
    margin-right: 22px;
   position: relative;
  
}

.main_header .main_menu .top_nav a {
    color: var(--white);
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
}

.main_header .main_menu ul li:last-child {
    margin-right: 0px;
}
.bottom_menu {
    padding: 15px 120px 15px 0px;
    position: relative;
}

.bottom_menu:before {
    content: "";
    position: absolute;
    width: 95%;
    background-color: var(--yellow);
    z-index: -1;
    top: 0;
    clip-path: polygon(4% 0, 100% 0%, 100% 100%, 0% 100%, 0% 100%);
    height: 100%;
    right: 0px;
}

.bottom_nav a {
    color: var(--black);
    font-size: 18px;
    line-height: 28px;
    font-weight: 500;
}

.bottom_nav ul {
    padding-left: 40px;
    justify-content: end;
}


@media(max-width: 1599px){
      .top_menu:before {
        width: 83% !important;
    }
       .bottom_menu:before {
        width: 103% !important;
    }
        .main_header .main_menu {
        width: 138%;
    }
.top_menu {
    padding: 10px 70px 10px 0px;
    position: relative;
}
.bottom_menu {
    padding: 15px 70px 15px 0px;
    position: relative;
}
.main_header .rjmt_logo {
    width: 45%;
    padding-left: 70px;
}
.bottom_nav a {
    color: var(--black);
    font-size: 18px;
    line-height: 28px;
    font-weight: 700;
}
    .main_header .main_menu .top_nav a {
        font-size: 15px !important;
    }
}
@media(max-width: 1816px){
    .bottom_menu:before{
        width: 105%;
    }
    .top_menu:before {
        width: 75%;
    }
.top_nav ul {
    padding-left: 60px;
    justify-content: end;
}
.bottom_nav ul {
    padding-left: 20px;
    justify-content: end;
}


}
@media(max-width: 1799px){
     .top_menu:before {
        width: 84%;
    }
    .bottom_menu {
    padding: 15px 30px 15px 0px;
    position: relative;
}
.bottom_menu:before{
    width: 98%;
}
.top_menu {
    padding: 10px 30px 10px 0px;
    position: relative;
}
.main_header .rjmt_logo {
   padding-left: 30px;
}
.main_header .main_menu .top_nav a {
   
    font-size: 17px;
}
.bottom_nav a {
    color: var(--black);
    font-size: 20px;
    line-height: 28px;
    font-weight: 500;
}
.main_header .main_menu ul .sub-menu{
    right: 29px;
}
}
@media(max-width: 1499px){
    .top_menu .menu-item-has-children:before {
    width: 17% !important;
    height: 32% !important;
    bottom: 8px !important;
    cursor: pointer;
    /* padding-bottom: 20px; */
    right: -20px !important;
}
         .main_header .rjmt_logo {
        padding-left: 30px;
        width: 30%;
    }
    .main_header .main_menu {
    width: 80%;
    display: flex;
    flex-direction: column;
}
    .top_menu:before {
        width: 70% !important;
    }
        .bottom_menu:before {
        width: 90% !important;
    }
    .main_header .main_menu .top_nav a {
    color: var(--white);
    font-size: 15px;
    line-height: 23px;
    font-weight: 400;
}
.bottom_nav a {
    color: var(--black);
    font-size: 18px;
    line-height: 28px;
    font-weight: 700;
}
.rjmt_logo img {
    width: 160px !important;
}
.bottom_nav #menu-item-325::before {
    width: 9%;
}
}
@media(max-width: 1399px){
        .top_menu:before {
        width: 77% !important;
    }
        .bottom_menu:before {
        width: 98% !important;
    }
}
@media(max-width: 1299px){
        .top_menu:before {
        width: 83% !important;
    }
        .bottom_menu:before {
        width: 100% !important;
    }
    .bottom_nav a {
    font-size: 17px;
    line-height: 27px;
}
}


.main_header .main_menu ul .sub-menu {
    padding-left: 0px;
    position: absolute;
    padding-bottom: 0px;
    padding-top: 0px;
    top: 28px;
    right: -28px;
    left: auto;
    width: max-content;
    justify-content: flex-start;
    background-color: var(--yellow);
    z-index: 999;
    visibility: hidden;
    transition: 0.5s all ease;
    height: 0px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

.main_header .main_menu ul .sub-menu li {
    position: relative;
    display: none;
    padding: 10px 20px;
    width: 100%;
    margin-right: 0px;
    border-bottom: 0px solid #b1b1b1;
}

.main_header .main_menu ul .sub-menu li a {
    color: var(--black) !important;
    font-weight: 500;
    display: none;
    font-size: 17px;
    line-height: 25px;
}
.menu-item-has-children:hover .sub-menu {
    visibility: visible !important;
    transition: 0.5s all ease !important;
    height: max-content !important;
}

.menu-item-has-children:hover .sub-menu li {
    display: block !important;
}

.menu-item-has-children:hover .sub-menu li a {
    display: block !important;
}
.menu-item-has-children:before {
    content: "";
    position: absolute;
    border-bottom: 2px solid #000;
    width: 17%;
    border-right: 2px solid #000;
    height: 41%;
    transform: rotate(45deg);
    right: -26px;
    bottom: 9px;
    cursor: pointer;
    /* padding-bottom: 20px; */
}
/*#menu-item-127:before {*/
/*    content: "";*/
/*    position: absolute;*/
/*    border-bottom: 2px solid #000;*/
/*    width: 5%;*/
/*    border-right: 2px solid #000;*/
/*    height: 36%;*/
/*    transform: rotate(45deg);*/
/*    right: -18px;*/
/*    bottom: 10px;*/
/*    cursor: pointer;*/
/*}*/
.menu-item-has-children {
    margin-right: 40px !important;
}
.fixed_wrapper ul li a {
    display: flex;
    padding: 15px 15px 15px 0;
    color: #000000;
    font-weight: 700;
    font-size: 20px;
    outline: none;
    align-items: center;
}
.fixed_wrapper ul li {
pointer-events: all;
    padding: 0;
    transform: translateX(calc(100% - 64px));
    transition: transform .3s;
    /* box-shadow: 0 0 20px rgba(0, 0, 0, .2); */
    background: var(--yellow);
}
.fixed_wrapper {
    position: fixed;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    padding: 0;
    z-index: 91;
}
.fixed_wrapper ul li:hover {
    transform: translateX(0);
}
.fixed_wrapper ul li a img {
    width: 65px;
    padding: 0 17px;
}
.fixed_wrapper ul li a h6 {
    color: var(--darkgrey);
    font-size: 17px;
    margin: 0px;
}
.header_second .login_icon svg path {
    fill: #000000;
}

.fixed_wrapper ul li a img {
    width: 64px;
    padding: 0px 17px;
}

.fixed_wrapper ul li img {
    height: 25px;
    width: 70px;
}

/* Hide the menu initially and prepare for animation */
@media (max-width: 1199px) {
    .menu-item-has-children:hover.menu-item-has-children:before {
    border-color: var(--yellow) !important;
}
    .bottom_menu .menu-item-has-children:hover a {
    color: var(--yellow) !important;
}
    .main_menu {
        position: fixed;
        top: 0;
        left: -100%;
        height: 100vh;
        background-color: #fff;
        width: 425px !important;
        z-index: 999;
        box-shadow: 2px 0 15px rgba(0, 0, 0, 0.1);
        display: flex;
        flex-direction: column;
        transition: left 0.4s ease-in-out;
        padding: 20px;
    }

    .main_menu.active {
        left: 0;
        overflow-y: scroll;
    }

    .hamburger-menu {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        width: 25px;
        height: 20px;
        cursor: pointer;
        z-index: 1000;
    }

    .hamburger-menu span {
        display: block;
        height: 3px;
        background-color: #000;
        border-radius: 2px;
        transition: all 0.3s ease;
    }

    
    /* Cross animation */
    .hamburger-menu.active span:nth-child(1) {
        transform: rotate(50deg) translate(7px, 6px);
    }

    .hamburger-menu.active span:nth-child(2) {
        opacity: 0;
    }

    .hamburger-menu.active span:nth-child(3) {
        transform: rotate(-45deg) translate(5px, -5px);
    }
    .top_menu {
    padding: 0;
}
    .menu-item-has-children.active {
    margin-bottom: 90px;
}

.top_menu:before {
    display: none;
}

.main_header .main_menu .top_nav a {
    color: var(--black);
    font-size: 20px !important;
    line-height: 30px;
    font-weight: 400;
}
    .main_header {
        padding: 15px 30px;
        justify-content: space-between;
    }
        .main_header .rjmt_logo {
        padding-left: 0px;
       
    }
.bottom_menu:before {
    display: none;
}

.main_header .main_menu ul {
    flex-direction: column;
    padding: 0;
    align-items: flex-start;
}

.bottom_menu {
    padding: 0;
}
.bottom_menu .menu-item-has-children:before {
    width: 4% !important;
    height: 25% !important;
    right: 10px !important;
    bottom: 15px !important;
}
    .top_menu .menu-item-has-children:before {
    width: 4% !important;
    height: 25% !important;
    right: 10px !important;
    bottom: 15px !important;
}
.main_header .top_nav ul li:last-child {
    border-bottom: 1px solid #b8b8b8 !important;
}

.main_header .main_menu ul li {
    margin-right: 0px !important;
    padding: 13px;
    border-bottom: 1px solid #b8b8b8;
    width: 100%;
}

.bottom_nav a {
    color: var(--black);
    font-size: 20px !important;
    line-height: 30px;
    font-weight: 400;
}

.main_header .main_menu ul li:last-child {
    border-bottom: none;
}
.main_header .main_menu ul .sub-menu {
           padding-left: 0px;
           position: absolute;
           right: auto;
           width: 100%;
           left: 0;
           top: 55px;
}
.main_header .main_menu ul .sub-menu.active {
    transition: 0.2s all ease;
    height: max-content !important;
    visibility: visible !important;
    z-index: 1;
    background-color: #000;
}
#menu-item-321:before {
    border-bottom: 2px solid #000 !important;
    border-right: 2px solid #000 !important;
}
.main_header .main_menu ul .sub-menu.active li {
    display: block;
}

.main_header .main_menu ul .sub-menu.active li a {
    display: block;
    font-size: 17px !important;
    font-weight: 400;
    color: #fff !important;
}
.menu-item-has-children:hover .sub-menu {
    visibility: hidden !important;
    transition: 0.2s all ease !important;
    height: 0px !important;
}

}

#menu-item-321:before {
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
}
.bottom_nav #menu-item-325::before {
    width: 10%;
    height: 43%;
    right: -20px;
    bottom: 9px;
}

.bottom_menu .menu-item-has-children:hover a {
    color: var(--white);
}

.menu-item-has-children:hover.menu-item-has-children:before {
    border-color: var(--white);
}
#menu-item-321:hover#menu-item-321:before {
    border-color: var(--yellow);
}

.top_nav #menu-item-321:hover a {
    color: var(--yellow);
}
.main_header .main_menu ul .sub-menu li:hover a {
    color: var(--white) !important;
    font-weight: 500;

}
.top_nav ul .sub-menu {
    background-color: var(--darkgrey) !important;
}

#menu-item-321 .sub-menu li a {
    color: #fff !important;

}

#menu-item-321 .sub-menu li:hover a {
    color: var(--yellow) !important;
}
li#menu-item-128 {
    display: none;
}